<template>
  <ReviewWrapper>
    <businessContainer ref="business"></businessContainer>
  </ReviewWrapper>
</template>

<script>
import businessContainer from "../Business";
import { ReviewWrapper } from "../../components/gj-common.min.js";

export default {
  name: "Review",
  components: { ReviewWrapper, businessContainer },
  created() {},
  mounted() {},
};
</script>

<style></style>
